# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Mon Oct  9 08:21:14 UTC 2017
pkgname = ddccontrol
pkgbase = ddccontrol
pkgver = 0.4.2-4
pkgdesc = Control your monitor by software using the DDC/CI protocol
url = http://ddccontrol.sourceforge.net/
builddate = 1507537274
packager = Unknown Packager
size = 360448
arch = x86_64
license = GPL
depend = pciutils
depend = ddccontrol-db-git
depend = perl-xml-parser
depend = libxml2
makedepend = gtk2
